Get async operation status
Get async operation status
Retrieves the current status and result of an asynchronous operation.
GET
Get async operation status
Authorizations
Bearer token for authentication
Path Parameters
Unique identifier of the async operation
Response
A successful response.
AsyncOperationResult represents the state and output of an asynchronous operation.
Example:
{
"error_message": "error_message",
"finished_at": "2000-01-23T04:56:07.000Z",
"kind": "kind",
"resource_type": "resource_type",
"created_at": "2000-01-23T04:56:07.000Z",
"project_version_id": "project_version_id",
"output": "output",
"project_id": "project_id",
"sandbox_id": "sandbox_id",
"started_at": "2000-01-23T04:56:07.000Z",
"resource_id": "resource_id",
"id": "id",
"status": "ASYNC_OPERATION_STATUS_UNSPECIFIED"
}